<div class="ui-g-12">
    <div class="col-g-12">
        <div class="ui-g-12" *ngIf="isPercent">
            <button pButton type="submit" label="Dashboard By Value" icon="fa-filter"
                class="ui-button-primary flat-label-button" (click)="toValue()">
            </button>
        </div>
        <div class="ui-g-12" *ngIf="!isPercent">
            <button pButton type="submit" label="Dashboard By Percent" icon="fa-filter"
                class="ui-button-primary flat-label-button" (click)="toPercent()">
            </button>
        </div>
        <div class="ui-g-12">
            <div *ngIf="isPercent">
                <h1>Target vs PO (Percent)</h1>
            </div>
            <div *ngIf="!isPercent">
                <h1>Target vs PO (Value)</h1>
            </div>
            <div class="ui-g-12">
                <br>
                <h2>Periode </h2>
                <div class="ui-g-3">
                    <p-dropdown [options]="tahun" [(ngModel)]="pilihTahun" id="field_Tahun">
                    </p-dropdown>
                </div>
            </div>
        </div>
        <div class="ui-g-12" *ngIf="isPercent">
            <jhi-dashboard-trend-percent-fk [pilihBulan]="pilihBulan" [pilihTahun]="pilihTahun">
            </jhi-dashboard-trend-percent-fk>
        </div>
        <div class="ui-g-12" *ngIf="!isPercent">
            <jhi-dashboard-trend-fk [pilihBulan]="pilihBulan" [pilihTahun]="pilihTahun">
            </jhi-dashboard-trend-fk>
        </div>
    </div>
</div>